Reference Manual

Main Page | Namespace List | Class Hierarchy | Alphabetical List | Compound List | File List | Namespace Members | Compound Members | File Members

# color.h File Reference

A GdkColor C++ wrapper interface. More...

`#include <inti/glib/boxed.h>`
`#include <inti/glib/object.h>`
`#include <gdk/gdkcolor.h>`
`#include <map>`
`#include <vector>`

Go to the source code of this file.

## Namespaces

- namespace Inti
- namespace Inti::Gdk

## Detailed Description

A GdkColor C++ wrapper interface.

Provides Color and Colormap, two objects used to manipulation of colors and colormaps.
Main Page - Footer